VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Loading...
Searching...
No Matches
Protected Member Functions | List of all members
CMouseWheelEditingSupport Class Reference

Helper class for mouse wheel editing. More...

`#include <ccontrol.h>`

Inheritance diagram for CMouseWheelEditingSupport:

## Protected Member Functions
void | invalidMouseWheelEditTimer (CControl *control)
void | onMouseWheelEditing (CControl *control)

## Detailed Description

Helper class for mouse wheel editing.

## Member Function Documentation

## ◆ invalidMouseWheelEditTimer()

void invalidMouseWheelEditTimer | ( | CControl * | control | ) |
| protected

## ◆ onMouseWheelEditing()

void onMouseWheelEditing | ( | CControl * | control | ) |
| protected

The documentation for this class was generated from the following files:

- ccontrol.h
- ccontrol.cpp